Subject: Ticket Assigned - order number 9759645972
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 14 Nov 2019 08:16:53 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 9759645972 Hi

I had gone to store to collect the order, when I opened the order, it was
wrong items, store said they cant do anything, so I called your helpline
and Hadeel who is the manager confirmed that ,the store will collect it
back and do the refund process. After few minutes store confirmed they cant
do it. So now I am forced to collect wrong items. If you want them back,
arrange the complete payment refund 1st unless dont expect those items
back. As per your customer service manager Hadeel, you wont be sending the
correct items and I am not interested in buying from you again

Call 0561182686 if you want to discuss.

Rgds
Shilpa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/241728